/* GENERAL TEXT PROPERTIES */

#overall, p, td, th, li{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: black;
}

h1, h2 {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight: bold;
	}

em
{
    font-style: italic;
}

a
{
	font-weight: 600;
	text-decoration: none;
}
	a:link
	{
		color: #006db0;
	}
	a:visited
	{
		color: #707070;
	}
	a:hover, a:active
	{
		color: #2e8ec9;
		text-decoration: underline;
	}
	
a img, a:link img, a:visited img, a:hover img, a:active img
	{
		border: 0px;
		text-decoration: none;
	}

/* GENERAL ELEMENT AND LAYOUT PROPERTIES */

html, body{
	margin: 0px;
	padding: 0px;
	background: #002f69;
	text-align: center; /* old IE fix*/
	}

acronym
{
	border-bottom: dotted 1px black;
	cursor: help;
}

.floatLeft { 
    float: left;
}
.floatRight { 
    float: right; 
}

.clear
{
	clear:both;
}

.recommendationName
{
	text-align: right;
	font-style: italic;
}


/* LAYOUT PROPERTIES */

/* used to center stuff on the page */
#overall{
	margin: 10px auto;
	text-align: left; /* reset old IE fix*/
	padding: 0px;
	width: 862px;
	border: 6px solid black;
	background: #e3f0ff;
}

	#header{
		margin: 0; /* Somehow these margin and padding settings screw up some of the borders of headers in the blog. Bah, whatever, it's not worth fixing. (I've already spent about 4 hours on this) */
		padding: 0;
		border: solid black;
		border-width: 0px 0px 17px 0px;
	}
	
		#nav
		{
			margin: 0px;
			padding: 2px 0px;
			text-align: right;
			position: relative;
			top: -39px;
		}
			#nav a, #nav span
			{
				margin-right: 10px;
				padding: 2px 4px;
				border: solid black;
				border-width: 2px 2px 0px 2px;
				font-size: medium;
				font-weight: 600;
				text-decoration: none;
				color: black;
			}
				#nav span
				{
				}
				#nav a
				{
					background: #97c2f7;
				}
				#nav a.current
				{
					background: #ffc300;
				}
					#nav a:hover
					{
						background: #fff980;
					}

	#content{
		border: black solid 1px;
		margin: 10px;
		padding: 10px;
		background: white;
		position: relative;
		top: -17px;
		width: 820px;
	}

		h2
		{
			margin: 0px 0px 10px 0px;
			padding: 0px;
			border: #006db0 solid;
			border-width: 0px 0px 2px 0px;
			font-size: x-large;
			font-weight: bold;
			color: #004090;
		}
		
		h2, h2 a:link, h2 a:visited, h3, h3 a:link, h3 a:visited {
			color: #004090;
			}
		h2 a:hover, h2 a:active, h3 a:hover, h3 a:active
		{
			color: #2e8ec9;
		}

		h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited {
			text-decoration: none;
			}
		
		
		.project
		{
			padding-bottom: 30px;
			clear: both;
		}
		
			.video
			{
				width: 290px;
				margin: 0px 10px;
				float: right;
			}
				.video .title
				{	
					text-align: center;
					font-style: italic;
					margin-bottom: 3px;
				}
				.video .lable
				{	
					text-align: left;
					margin-top: 3px;
					border: 1px solid black;
					padding: 5px;
					font-weight: bold;
					font-size: smaller;					
				}
					.video .lable:hover
					{
						background-color: #F0F0F0;
					}
					.video .lable object
					{
						margin-right: 10px;
					}
		
			.subtitle
			{
				font-style: italic;
				font-weight: bold;
				padding: 0px 0px 0px 10px;
			}
			
			ul
			{
				margin-top: 0px;
				margin-bottom: 10px;
			}
			
			.project .info ul
			{
				font-style: italic;
			}
		
			#content p
			{
				margin: 0px;
				padding: 0px 10px 15px 10px;
			}
			
			/* but for the blog... */
			
			#content #page p
			{
				margin: 12px 0 0 0;
				padding: 0px 10px 0px 10px;
			}
			
			.downloads
			{
				margin: 0px 0px 10px 78px;
				border: 1px solid #007a00;
				padding: 5px 10px;
				width: 330px;
				background-color: #ebffeb; /*#baffba*/
			}
				.downloads:hover
				{
					background-color: #d1ffd1;
				}
				.downloads .downloadsTitle
				{
					color: #004090;
					font-weight: bold;
					font-size: small;
					margin: 0px 0px 7px 0px;
					padding: 0px;
					border-bottom: 1px solid #006db0;
				}
				
				.downloadsItem
				{
					text-align: center;
					margin: 0px 0px 5px 0px;
					padding: 0px;
				}
					.downloadsItem .description
					{
						font-style: italic;
						font-size: smaller;
					}

			.pictures
			{
				border: 1px solid #007a00;
				padding: 5px 10px;
				background-color: #ebffeb; /*#baffba*/
				text-align:center;
			}
			#summer2008eval_scans
			{
				margin: 0px 250px 10px 250px;
			}
				.pictures:hover
				{
					background-color: #d1ffd1;
				}
				.pictures a
				{
					display:-moz-inline-stack; /* Old mozilla/netscape hack, cause they don't support inline-block */
					display: inline-block;
					font-weight: bold;
					font-size: small;
					text-align: center;
					padding: 0px;
					margin: 5px 10px;
				}
					.pictures a img
					{
						border: 1px solid #004090;
						text-decoration: none;
					}
						.pictures a:link img
						{
							border: 1px solid #006db0;
							text-decoration: none;
						}
						.pictures a:visited img
						{
							border: 1px solid #707070;
							text-decoration: none;
						}
						.pictures a:hover img, .pictures a:active img
						{
							border: 1px solid #2e8ec9;
							text-decoration: none;
						}

			.form
			{
				margin: 0px 10px 15px 10px;
			}
			
				.form table, .form table tr, .form table tr td
				{
					margin: 0px;
					padding: 0px;
					border: 0px;
					vertical-align:middle;
					text-align:left;
				}
					.form table tr td
					{
						padding: 0px 6px 6px 0px;
					}

	#footer
	{
		text-align: center;
		font-style: italic;
		padding: 5px 0px;
		margin: 0px 10px;
		border-top: solid 1px black;
		font-size: x-small;
	}